## Plugin Configuration
---
package:
  name: biochem-search
  description: BioChemistry Search
services:
  route:
    routes:
      - path: "{{plugin}}?:-q"
        authorization: false
        view: main
  menu:
    items:
      - name: biochem-search
        path: "{{plugin}}"
        label: Biochem Search
        icon: search
